@charset "utf-8";

/* ~~ este contenedor rodea a todas las demás divs, lo que les asigna su anchura basada en porcentaje ~~ */
.container {
	width: 100%;
	/*max-width: 320px;*//* puede que sea conveniente una anchura máxima (max-width) para evitar que este diseño sea demasiado ancho en un monitor grande. Esto mantiene una longitud de línea más legible. IE6 no respeta esta declaración. */
	min-width: 320px;/* puede que sea conveniente una anchura mínima (min-width) para evitar que este diseño sea demasiado estrecho. Esto permite que la longitud de línea sea más legible en las columnas laterales. IE6 no respeta esta declaración. */
	background-color: #fff;
	margin: 0 auto; /* el valor automático de los lados, unido a la anchura, centra el diseño. No es necesario si establece la anchura de .container en el 100%. */
}
.header {
	background-image: -webkit-gradient(linear,left top,left bottom,from(#0c5769),to(#003d4c));
	background-image: -webkit-linear-gradient(#0c5769,#003d4c);
	background-image: -moz-linear-gradient(#0c5769,#003d4c);
	background-image: -ms-linear-gradient(#0c5769,#003d4c);
	background-image: -o-linear-gradient(#0c5769,#003d4c);
	background-image: linear-gradient(#0c5769,#003d4c);
	color:#efefef;
	font-family:"Helvetica";
	line-height:44px;
	font-size:28px;
	text-align:center;
}

/* ~~ Esta es la información de diseño. ~~ 

1) El relleno sólo se sitúa en la parte superior y/o inferior de la div. Los elementos situados dentro de esta div tienen relleno a los lados. Esto le ahorra las "matemáticas de modelo de cuadro". Recuerde que si añade relleno o borde lateral a la div propiamente dicha, éste se añadirá a la anchura que defina para crear la anchura *total*. También puede optar por eliminar el relleno del elemento en la div y colocar una segunda div dentro de ésta sin anchura y el relleno necesario para el diseño deseado.

*/
.content {
	padding: 0px;
	background-color: #ffffff;
	text-align: center;
	height: auto;
	margin: 0px;
}
.letrasMobile {
	position: relative;
	margin-top: 0px;
	margin-left: auto;
	margin-bottom: 0px;
	width: 320px;
	text-decoration: none;
	padding: 0px;
	height: auto;
	margin-right: auto;
	text-align: center;
}

/*img {
border:0px;
}
html,body{
margin:0px;
height:100%;
}
#contenedor {
position:absolute;
width:100%;
height:100%;
}
#menu_derecha {
position:relative;
float:left;
width:20%;
height:100%;
}
#contenedor_noticia {
position:relative;
float:right;
width:80%;
height:auto;
}
#galeria {
	position:relative;
	width:100%;
	margin:auto;
	margin-top:10px;
	margin-left:10px;
	height:260px;
	font-family: Verdana;
	font-size: 13px;
	font-style: normal;
	color: #006699;
	font-weight:bold;
}*/
/*li{
margin-left:10px;
color:#CCCCCC;
}
a.enlace_link:link{
	text-decoration:underline;
	color:#006699;
	font-family: Verdana;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
}
a.enlace_link:hover{
	text-decoration:none;
	color:#999999;
	font-family: Verdana;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
}
a.enlace_link:visited {
	text-decoration:underline;
	color:#006699;
	font-family: Verdana;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
}
a.enlace_link:hover,visited{
	text-decoration:none;
	color:#999999;
	font-family: Verdana;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
}*/
/*#noticia {
	position: relative;
	margin:0px;
	width:auto;
	height:auto;
	padding: 0px;
}*/

.alfabet  {
	position: relative;
	margin-top: 0px;
	margin-left: 0px;
	width: 32px;
	font-family: Helvetica;
	font-size: 14px;
	font-weight: bold;
	color: #999;
	/*	text-decoration: underline;*/
/*	float:left;*/
	line-height: 20px;
	padding: 0px;
	text-align: center;
	margin-bottom: 5px;
	height: 20px;
	float: left;
}
.alfabet2  {
	position: relative;
	width: 32px;
	font-family: Helvetica;
	font-size: 14px;
	font-weight: bold;
	color: #292828;
	/*	text-decoration: underline;*/
/*	float:left;*/
	line-height: 20px;
	padding: 0px;
	text-align: center;
	float: left;
	text-decoration: underline;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	height: 20px;
}
.alfabet a  {
	position: relative;
	font-family: Helvetica;
	font-size: 14px;
	font-weight: bold;
	color: #999;
	text-decoration: none;
	/*	float:left;*/
	line-height: 14px;
	padding: 0px;
	margin: 0px;
}
.alfabet a:hover {
	position: relative;
	font-family: Helvetica;
	font-size: 14px;
	font-weight: bold;
	color: #333;
	text-decoration: none;
	/*	float:left;*/
	line-height: 14px;
	padding: 0px;
	margin: 0px;
}
.seleccione {
	position: relative;
	margin-top: 10px;
	margin-left: auto;
	margin-bottom: 10px;
	font-family: Helvetica;
	font-size: 14px;
	/*	font-weight: bold;*/
	color: #013C4E;
	line-height: 14px;
	font-weight: normal;
	height: auto;
	width: auto;
	text-align: center;
	margin-right: auto;
}
.mensaje {
	position: relative;
	margin-top: 0px;
	margin-left: auto;
	margin-bottom: 10px;
	font-family: Helvetica;
	font-size: 14px;
	/*	font-weight: bold;*/
	color: #013C4E;
	line-height: 14px;
	font-weight: normal;
	height: auto;
	width: auto;
	margin-right: auto;
}
.alfabetT {
	position: relative;
	margin-top: 10px;
	margin-left: auto;
	margin-bottom: 10px;
	width: auto;
	font-family: Helvetica;
	font-size: 12px;
	font-weight: bold;
	color: #999;
	/*	text-decoration: underline;*/
/*	float:left;*/
	line-height: 12px;
	padding: 0px;
	text-align: center;
	margin-right: auto;
	border-top-color: #0F0;
	border-right-color: #0F0;
	border-bottom-color: #0F0;
	border-left-color: #0F0;
	height: auto;
}
.alfabetT2 {
	position: relative;
	margin-top: 10px;
	margin-left: auto;
	margin-bottom: 10px;
	width: auto;
	font-family: Helvetica;
	font-size: 14px;
	font-weight: bold;
	color: #292828;
	/*	text-decoration: underline;*/
/*	float:left;*/
	line-height: 14px;
	padding: 0px;
	text-align: center;
	margin-right: auto;
	border-top-color: #0F0;
	border-right-color: #0F0;
	border-bottom-color: #0F0;
	border-left-color: #0F0;
	text-decoration: underline;
	height: auto;
}
.alfabetT a {
	position: relative;
	margin-top: 0px;
	margin-left: auto;
	margin-bottom: 5px;
	width: auto;
	font-family: Helvetica;
	font-size: 14px;
	font-weight: bold;
	color: #999;
	text-decoration: none;
	/*	float:left;*/
	line-height: 14px;
	padding: 0px;
	height: auto;
	margin-right: auto;
}
.alfabetT a:hover {
	position: relative;
	margin-top: 0px;
	margin-left: auto;
	margin-bottom: 5px;
	width: auto;
	font-family: Helvetica;
	font-size: 14px;
	font-weight: bold;
	color: #333;
	text-decoration: none;
	/*	float:left;*/
	line-height: 14px;
	padding: 0px;
	height: auto;
	margin-right: auto;
}
#sombr {
	position: relative;
	margin-top: 10px;
	margin-left: 5px;
	margin-bottom: 0px;
	width: auto;
	font-family: Helvetica;
	font-size: 20px;
	/*	font-weight: bold;*/
	color: #333;
	line-height: 20px;
	padding: 0px;
	-moz-box-shadow: 0px -5px 3px -4px #111;
	-webkit-box-shadow: 0px -5px 3px -4px #111;
	box-shadow: 0px -5px 3px -4px #111;
	height: 10px;
	margin-right: 5px;
}
.formulario    {
	font-family: Helvetica;
	font-size: 16px;
	line-height: 16px;
	color: #003d4c;
	padding: 0px;
	height: auto;
	width: auto;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: 0px;
}

.lineaConsulta {
	line-height: 3px;
	margin: 0px;
	padding: 0px;
}
.form    {
	padding: 0px;
	height: auto;
	width: auto;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	font-family: Helvetica;
	font-size: 16px;
	color: #003d4c;
}
.notifC    {
	font-family: Helvetica;
	font-size: 12px;
	line-height: 16px;
	color: #ba0315;
	padding: 0px;
	height: 16px;
	width: auto;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	text-align: center;
}
.campo  {
	font-family: Helvetica;
	color: #292828;
	width: 100%;
	font-size: 16px;
		}

.com  {
	font-family: Helvetica;
	color: #292828;
	font-size: 16px;
	resize: none;
	width: 100%;
}

body {
	background-color: #efefef;
	margin: 0;
	padding: 0;
	color: #000;
}

/* ~~ Selectores de elemento/etiqueta ~~ */
ul, ol, dl { /* Debido a las diferencias existentes entre los navegadores, es recomendable no añadir relleno ni márgenes en las listas. Para lograr coherencia, puede especificar las cantidades deseadas aquí o en los elementos de lista (LI, DT, DD) que contienen. Recuerde que lo que haga aquí se aplicará en cascada en la lista .nav, a no ser que escriba un selector más específico. */
	padding: 0;
	margin: 0;
}
h1, h2, h3, h4, h5, h6, p {
	margin-top: 0;	 /* la eliminación del margen superior resuelve un problema que origina que los márgenes escapen de la etiqueta div contenedora. El margen inferior restante lo mantendrá separado de los elementos de que le sigan. */
	padding-right: 0px;
	padding-left: 0px; /* la adición de relleno a los lados del elemento dentro de las divs, en lugar de en las divs propiamente dichas, elimina todas las matemáticas de modelo de cuadro. Una div anidada con relleno lateral también puede usarse como método alternativo. */
}

/* ~~no se asigna una anchura al encabezado. Se extenderá por toda la anchura del diseño. Contiene un marcador de posición de imagen que debe sustituirse por su propio logotipo vinculado~~ */
.menu {
	/*background-color: #003D4C;*/
	background-image: -webkit-gradient(linear,left top,left bottom,from(#6c6c6c),to(#5a5a5a));
	background-image: -webkit-linear-gradient(#6c6c6c,#5a5a5a);
	background-image: -moz-linear-gradient(#6c6c6c,#5a5a5a);
	background-image: -ms-linear-gradient(#6c6c6c,#5a5a5a);
	background-image: -o-linear-gradient(#6c6c6c,#5a5a5a);
	background-image: linear-gradient(#6c6c6c,#5a5a5a);
	color: #fff;
	font-family: "Helvetica";
	line-height: 44px;
	font-size: 28px;
	text-align: center;
	padding: 0px;
	height: auto;
	width: auto;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.text   {
	font-family: Helvetica;
	padding: 0px;
	margin-top: 10px;
	margin-right: 5px;
	margin-bottom: 10px;
	margin-left: 5px;
	font-size: 16px;
	line-height: 16px;
	color: #5a5a5a;
	height: auto;
	width: auto;
	font-weight: normal;
	text-align: left;
}
.text2 {
	font-family: Helvetica;
	padding: 0px;
	margin-top: 10px;
	margin-right: 5px;
	margin-bottom: 10px;
	margin-left: 5px;
	font-size: 12px;
	line-height: 16px;
	color: #5a5a5a;
	height: auto;
	width: auto;
	font-weight: normal;
	text-align: left;
}

.text a{
	padding: 0px;
	color: #003d4c;
	margin: 0px;
}
.text a:hover {
	padding: 0px;
	color: #ba0135;
	margin: 0px;
}


.tabla {

}
.tabla2 {
}

.tabla a{
	font-family: Helvetica;
	font-size: 20px;
	line-height: 30px;
	color: #5a5a5a;
	text-decoration: none;
	display: block;
	/*background-color: #efefef;*/
	background-image: -webkit-gradient(linear,left top,left bottom,from(#eee),to(#ddd));
	background-image: -webkit-linear-gradient(#eee,#ddd);
	background-image: -moz-linear-gradient(#eee,#ddd);
	background-image: -ms-linear-gradient(#eee,#ddd);
	background-image: -o-linear-gradient(#eee,#ddd);
	background-image: linear-gradient(#eee,#ddd);
	padding: 0px;
}
.tabla2 a {
	font-family: Helvetica;
	font-size: 20px;
	line-height: 30px;
	color: #efefef;
	text-decoration: none;
	display: block;
	/*background-color: #efefef;*/
	background-image: -webkit-gradient(linear,left top,left bottom,from(#0c5769),to(#003d4c));
	background-image: -webkit-linear-gradient(#0c5769,#003d4c);
	background-image: -moz-linear-gradient(#0c5769,#003d4c);
	background-image: -ms-linear-gradient(#0c5769,#003d4c);
	background-image: -o-linear-gradient(#0c5769,#003d4c);
	background-image: linear-gradient(#0c5769,#003d4c);
	padding: 0px;
}





/* ~~ El pie de página ~~ */
#footer {
	padding: 0px;
	font-family: Helvetica;
	font-size: 14px;
	line-height: 22px;
	color: #efefef;
	text-decoration: none;
	width: 100%;
	text-align: center;
	alignment-adjust: middle;
		background-image: -webkit-gradient(linear,left top,left bottom,from(#6c6c6c),to(#5a5a5a));
	background-image: -webkit-linear-gradient(#6c6c6c,#5a5a5a);
	background-image: -moz-linear-gradient(#6c6c6c,#5a5a5a);
	background-image: -ms-linear-gradient(#6c6c6c,#5a5a5a);
	background-image: -o-linear-gradient(#6c6c6c,#5a5a5a);
	background-image: linear-gradient(#6c6c6c,#5a5a5a);
/*	background-image: -webkit-gradient(linear,left top,left bottom,from(#494545),to(#292828));
	background-image: -webkit-linear-gradient(#494545,#292828);
	background-image: -moz-linear-gradient(#494545,#292828);
	background-image: -ms-linear-gradient(#494545,#292828);
	background-image: -o-linear-gradient(#494545,#292828);
	background-image: linear-gradient(#494545,#292828);*/
}


/* ~~ clases float/clear varias ~~ */
.fltrt {  /* esta clase puede utilizarse para que un elemento flote en la parte derecha de la página. El elemento flotante debe preceder al elemento junto al que debe aparecer en la página. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* esta clase puede utilizarse para que un elemento flote en la parte izquierda de la página. El elemento flotante debe preceder al elemento junto al que debe aparecer en la página. */
	float: left;
	margin-right: 8px;
}
.subtitulo {
	margin-top: 5px;
	margin-right: auto;
	margin-bottom: 5px;
	margin-left: auto;
	font-family: Helvetica;
	font-size: 28px;
	line-height: 44px;
	color: #292828;
	padding: 0px;
	height: auto;
	width: auto;
	background-color: #efefef;
	text-align: center;
}

.descargate   {
	height: auto;
	padding: 0px;
	margin-top: 10px;
	margin-bottom: 15px;
	width: auto;
	text-align: center;
	font-style: normal;
	color: #003d4c;
	font-family: Helvetica;
	line-height: 16px;
	font-weight: normal;
	text-decoration: underline;
	margin-right: auto;
	margin-left: auto;
}

.descargate a   {
	text-align: left;
	font-size: 16px;
	font-style: normal;
	color: #003d4c;
	font-family: Helvetica;
	line-height: 16px;
	font-weight: normal;
	text-decoration: underline;
}

.descargate a:hover {
	text-align: left;
	font-size: 16px;
	font-style: normal;
	color: #ba0315;
	font-family: Helvetica;
	line-height: 16px;
	font-weight: normal;
	text-decoration: underline;
}
.clearfloat { /* esta clase puede situarse en una <br /> o div vacía como elemento final tras la última div flotante (dentro de #container) si #footer se elimina o se saca fuera de #container */
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}
